_id: IyfoUjtyaS8lakWc
_key: '!items!IyfoUjtyaS8lakWc'
img: systems/pf1/icons/spells/evil-eye-eerie-1.jpg
name: Spell Recall
system:
  abilityType: su
  actions:
    - _id: w3hcv689uverlzsn
      activation:
        type: swift
        unchained:
          type: action
      name: Use
  associations:
    classes:
      - Magus
  description:
    value: >-
      <p>At 4th level, the magus learns to use his arcane pool to recall spells
      he has already cast. With a swift action he can recall any single magus
      spell that he has already prepared and cast that day by expending a number
      of points from his arcane pool equal to the spell's level (minimum 1). The
      spell is prepared again, just as if it had not been cast.</p>
  subType: classFeat
type: feat

